{
	"tracks": {
		"spans": {
			"SylvaInt_Repair_Track_1": {
        "upper": {
          "segmentId": "SSyHY_tm0c",
          "distance": 1.0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyHY_tm0c",
          "distance": 1.0,
          "end": "End"
        }
      }
		}
	},
  "areas": {
    "sylva": {
      "industries": {
        "SylvaIntRepairService": {
          "name": "Sylva Interchange Engine Service",
          "localPosition": {
            "x": 26208.791,
            "y": 630.4,
            "z": 807.052856
          },
          "usesContract": false,
          "components": {
            "repair": {
              "type": "Model.OpsNew.RepairTrack",
              "name": "Sylva Interchange Repair Tracks",
              "trackSpans": [
								"SylvaInt_Repair_Track_1"
              ],
              "carTypeFilter": "*",
              "sharedStorage": true,
              "loadId": "repair-parts",
              "canOverhaul": true
            },
            "repair-parts": {
              "type": "Model.OpsNew.IndustryUnloader",
              "name": "Sylva Interchange Repair Tracks",
              "trackSpans": [
								"SylvaInt_Repair_Track_1"
              ],
              "carTypeFilter": "XM",
              "sharedStorage": true,
              "loadId": "repair-parts",
              "storageChangeRate": 0.0,
              "maxStorage": 200000.0,
              "orderAroundEmpties": false,
              "carTransferRate": 200000.0,
              "orderAroundLoaded": false
            }
          }
        }
      }
    }
  }
}